spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Owen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SPARK-22513) Provide build profile for hadoop 2.8
Date Mon, 13 Nov 2017 23:33:00 GMT

    [ https://issues.apache.org/jira/browse/SPARK-22513?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16250485#comment-16250485
] 

Sean Owen commented on SPARK-22513:
-----------------------------------

It's not required. It should work fine with 2.8 as-is if you use the hadoop-2.7 profile.

> Provide build profile for hadoop 2.8
> ------------------------------------
>
>                 Key: SPARK-22513
>                 URL: https://issues.apache.org/jira/browse/SPARK-22513
>             Project: Spark
>          Issue Type: Improvement
>          Components: Build
>    Affects Versions: 2.2.0
>            Reporter: Christine Koppelt
>
> hadoop 2.8 comes with a patch which is necessary to make it run on NixOS [1]. Therefore
it would be cool to have a Spark version pre-built for Hadoop 2.8.
> [1] https://github.com/apache/hadoop/commit/5231c527aaf19fb3f4bd59dcd2ab19bfb906d377#diff-19821342174c77119be4a99dc3f3618d



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message